@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
:root {
	/*------▼基本設定▼------*/
	--color-background: #FFF;
	--color-font: #111;
	--color-primary: #1D2B5D;
	--color-primary-shade: #E7EDFF;
	--color-primary-tint: #1D2B5D99;
	--color-secondary: #980C0C;
	--color-table-border: #AAAAAA;
	--color-table-th: #1D2B5D;
	--body-font-size: min(calc(1.8rem + (1vw - 1.92rem) * 0.1294), 1.8rem);
	--body-font-family: 'Noto Sans JP', sans-serif;
	--content-max-width: 1240px;
	/*------▼ヘッダー設定▼------*/
	--header-background: #FFF;
	--header-color-font: #111;
	--header-color-primary: #1D2B5D;
	--header-color-primary-shade: #1D2B5D;
	--header-color-primary-tint: #1D2B5D99;
	/*------▼フッター設定▼------*/
	--footer-background: #E7E7E7;
	--footer-color-font: #111;
	--footer-color-primary: #111;
	/*------▼フォント設定▼------*/
	--font-family01: 'Noto Sans JP', sans-serif;
	--font-family02: 'Figtree', 'Noto Sans JP', sans-serif;
	--font-family03: 'Lato', 'Noto Sans JP', sans-serif;
	--font-family04: 'Poppins', 'Noto Sans JP', sans-serif;
}
/*--------------------------------------------------
	親CSS調整
--------------------------------------------------*/
.post {
	background: none;
}
.post p {
	line-height: 2;
}
.post table th {
	background: var(--color-table-th);
	color: #fff;
	font-weight: 500;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	.post table th,
	.post table td {
		padding: var(--px20);
	}
}
/**/
@media print, screen and (min-width: 1024px) {
	.sticky-header #header > .inner {
		background: var(--header-background);
	}
	#wrapper {
		width: 90%;
		padding: 0;
	}
	.anchor_link::before {
		padding-top: 100px;
		margin-top: -100px;
	}
}
@media print, screen and (max-width: 1023px) {
	.spmenu #menu p {
		white-space: nowrap;
	}
	nav#mainNav ul li a {
		background-color: var(--header-background) !important;
	}
	nav#mainNav ul li li a {
		color: var(--header-color-font) !important;
	}
	#scrollUp {
		right: 10px !important;
		bottom: 65px !important;
	}
}
/*--------------------------------------------------
	オリジナル設定
--------------------------------------------------*/
.fs { font-size: 85%; }
.fm { font-size: 115%; }
.fm2 { font-size: 130%; }
.red { color: #FC0000; }
.b { font-weight: bold; }
p.txt_ind { text-indent: -1em; margin-left: 1em; }
/**/
.pad_anchor { margin-top: -110px; padding-top: 110px; }
/* 非表示用 */
@media print, screen and (min-width: 641px){ /* PC用 */
	.dsp_sp { display: none; }
	.cen_pc { text-align: center; }
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	.dsp_hp { display: none; }
}
/*--------------------------------------------------
	ヘッダ
--------------------------------------------------*/
@media only screen and (min-width: 1024px) {
	#header {
		height: 100px;
	}
	#header .logo img {
		max-width: 255px;
		max-height: 76px;
	}
	#header ul.header__contact {
		position: relative;
		margin-left: 20px;
	}
	#header ul.header__contact::before {
		position: absolute;
		top: 20%;
		left: 0;
		display: block;
		height: 60%;
		border-left: 1px solid #AEAEAE;
		content: "";
	}
	#header a.head_btn.tel_btn::before {
		display: none;
	}
	#header a.head_btn.tel_btn {
		padding-left: var(--px40);
		padding-right: var(--px40);
		background: none;
		color: var(--header-color-font);
		text-align: center;
	}
	#header a.head_btn.tel_btn span:not(.note) {
		color: var(--header-color-primary-shade);
		font-size: 28px;
		font-family: var(--font-family03);
	}
	#header a.head_btn.tel_btn span:not(.note)::before {
		margin-right: 8px;
		font-size: 80%;
		font-weight: 400;
		font-family: 'FontAwesome';
		content: '\f095';
	}
	#header a.head_btn.tel_btn .note {
		font-size: 13px;
		font-weight: normal;
	}
	#header a.head_btn.tel_btn .note b {
		font-weight: normal;
	}
	#header a.head_btn.mail_btn {
		padding-left: var(--px40);
		padding-right: var(--px40);
		flex-direction: row;
	}
	#header a.head_btn.mail_btn::before {
		margin: 0 8px 0 0;
		font-size: 95%;
	}
	/**/
	nav#mainNav ul li a b {
		font-weight: 500;
	}
	nav#mainNav ul li a span {
		color: var(--header-color-primary) !important;
		font-weight: normal;
		font-family: var(--font-family04);
	}
	nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li a:active, nav#mainNav ul li.current-menu-parent a, nav#mainNav ul li.current-menu-ancestor a {
		background: none;
	}
	nav#mainNav ul li li a:hover, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-ancestor li.current-menu-item a, nav#mainNav ul li.current-menu-ancestor li a:hover {
		background: #f6f6f6;
	}
}
@media only screen and (max-width: 1300px) and (min-width: 1024px){
	#header .logo {
		width: 20%;
	}
	#header .logo img {
		width: auto;
		height: auto;
		max-width: 100%;
	}
	nav#mainNav ul li a {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media only screen and (max-width: 1023px) {
	#content, #content.wide {
		width: 90%;
	}
	#sp-header .inner #header-layout nav#sp-mainNav ul li li a, 
	#sp-header .inner #header-layout nav#sp-mainNav ul li.current-menu-item li a {
		background-image: url(/wp-content/themes/mrp/images/sub1.png) !important;
		background-repeat: no-repeat !important;
		background-position: 30px 50% !important;
	}
	#sp-header .inner #header-layout nav#sp-mainNav ul li li:last-child a {
		background-image: url(/wp-content/themes/mrp/images/subLast.png) !important;
	}
}
/*--------------------------------------------------
	フッタ
--------------------------------------------------*/
#footer .footer__logo img {
	max-height: 147px;
}
#copyright {
	background: none;
}
@media only screen and (max-width: 640px){ /* スマホ */
	#footer .footer__logo img {
		max-height: 80px;
	}
}
/*--------------------------------------------------
	共通
--------------------------------------------------*/
.bg_wide { position: relative; }
.bg_wide::before,
.bg_wide.bg_after::after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100vw;
	height: 100%;
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
	content: "";
	z-index: -1;
}
.box_w2_sp {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.box_w2_sp.rev { flex-direction: row-reverse; }
.box_w2_sp.vtop { align-items: flex-start; }
.box_w2_sp.vcen { align-items: center; }
.box_w2_sp.vbtm { align-items: flex-end; }
.box_pad { padding: 20px; box-sizing: border-box; }
.box_w2 .column2_50:not(.cen) { text-align: left; }
@media print, screen and (min-width: 641px){ /* PC用 */
	.bg_fix::before { background-attachment: fixed !important; }
	.box_w2 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.box_w2.rev { flex-direction: row-reverse; }
	.box_w2.vtop { align-items: flex-start; }
	.box_w2.vcen { align-items: center; }
	.box_w2.vbtm { align-items: flex-end; }
	.box_w2.hcen { justify-content: center; column-gap: 2%; }
	.box_w2.htop { justify-content: flex-start; column-gap: 2%; }
	.box_pad { padding: 30px; }
	.box_w2 .column3_33 { width: 31%; }
	.box_w2 .column2_50 { width: 48%; }
	.box_w2 .column2_60 { width: 55%; }
	.box_w2 .column2_70 { width: 65%; }
	.box_w2 .column2_80 { width: 75%; }
	.box_w2 .w45 { width: 45%; }
	.box_w2 .w50 { width: 50%; }
}
@media print, screen and (min-width:769px){ /* PCのみ */
	.box_pad { padding: var(--px80); }
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	/* tableにスクロールバーを追加 */
	.tbl_scroll { overflow: auto; margin-bottom: 15px; white-space: nowrap; }
	.tbl_scroll table { margin-bottom: 0; }
	.tbl_scroll::-webkit-scrollbar{ height: 5px; }
	.tbl_scroll::-webkit-scrollbar-track{ background: #F1F1F1; }
	.tbl_scroll::-webkit-scrollbar-thumb { ackground: #BCBCBC; }
	.box_w2 .w45+.w50 { margin-top: 20px; }
	.box_w2 .column3_33+.column3_33 { margin-top: 30px; }
}
/**/
.box_w2 .column3_33 img, .box_w2 .column2_30 img,
.box_w2 .column2_40 img, .box_w2 .column2_50 img {
	max-width: 100%;
}
/**/
.post table.tbl_line,
.post table.tbl_line th,
.post table.tbl_line td {
	background: none;
	border: none;
	color: var(--color-font);
}
.post table.tbl_line {
	border-top: 1px solid var(--color-table-border);
}
.post table.tbl_line tr {
	border-bottom: 1px solid var(--color-table-border);
}
@media print, screen and (min-width: 641px){ /* PC用 */
	.post table.tbl_line th,
	.post table.tbl_line td {
		padding: var(--px24);
	}
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	.post table.tbl_line.responsive th {
		padding-bottom: 5px;
	}
	.post table.tbl_line.responsive td {
		padding-top: 0;
	}
}

/**/
#content .linkBtn {
	width: auto;
	max-width: none;
	padding: var(--px20) var(--px80);
	background: var(--color-secondary);
	border-radius: 999px;
	line-height: 1.5;
}
#content .linkBtn:hover {
	background: var(--color-primary);
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	#content .linkBtn {
		padding: 15px 30px;
	}
}
/**/
.txt_link {
	color: var(--color-primary);
	text-decoration: underline;
}
.txt_link:hover {
	text-decoration: none;
}
/**/
.w100 {
	width: 100vw;
	margin-left: calc(((100vw - 100%) / 2) * -1) !important;
	margin-right: calc(((100vw - 100%) / 2) * -1) !important;
}
.w600, .w700, .w800, .w900, .w1000 {
	width: 600px;
	max-width: 100%;
	margin: auto;
}
.w700 { width: 700px; }
.w800 { width: 800px; }
.w900 { width: 900px; }
.w1000 { width: 1000px; }
/**/
.box_gray,
.bg_gray::before {
	background: #F5F5F5;
}
.fs24 {
	font-size: var(--rem24w);
	font-weight: 500;
}
.box_line {
	border: 1px solid var(--color-primary);
}
/*--------------------------------------------------
	トップページ
--------------------------------------------------*/
.home .home_none {
	display: none;
}
.home .post h1,
#contact_box h1,
#front-sectionPost h1 {
	color: var(--color-primary);
}
.home .post h1::after,
#contact_box h1::after,
#front-sectionPost h1::after {
	display: block;
	width: var(--px100);
	height: 3px;
	margin: 0.6em auto 0;
	background: var(--color-secondary);
	content: "";
}
.home .post h1 b,
#contact_box h1 b,
#front-sectionPost h1 span span:first-child {
	display: block;
	font-size: var(--px100);
	font-weight: bold;
	font-family: var(--font-family02);
	letter-spacing: 0;
	line-height: 1.1;
}
.home .post h1 b+span,
#contact_box h1 b+span,
#front-sectionPost h1 span span:last-child {
	display: block;
	font-size: var(--rem24);
}
/**/
#top_about::before {
	background: url(/wp-content/uploads/top-about-bg01.jpg.webp) no-repeat center bottom / cover;
}
#top_about .box {
	background: #fff;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#top_about .box {
		padding-top: var(--px100);
		padding-bottom: var(--px100);
	}
}
/**/
#top_contents h1 {
	text-align: left;
}
#top_contents h1::after {
	margin-left: 0;
}
#top_contents .txt {
	padding: 0 5%;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#top_contents .txt,
	#top_contents .photo {
		width: 50%;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_contents .txt {
		margin-bottom: var(--px60);
	}
}
/**/
#top_recruit::before {
	background: url(/wp-content/uploads/top-recruit-bg.jpg.webp) no-repeat center center / cover;
}
#top_recruit h1 {
	margin-left: 0;
	text-align: left;
}
#top_recruit h1::after {
	margin-left: 0;
}
#top_recruit .txt {
	background: #fff;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#top_recruit .txt {
		width: 50%;
		margin-bottom: var(--px50);
		/* 縦方向中央揃え */
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	#top_recruit .photo {
		width: 50%;
		margin-top: var(--px50);
	}
	#top_recruit .photo img {
		object-fit: cover;
		width: 100%;
		height: 100%;
		max-width: none;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_recruit .txt {
		margin-left: var(--px40);
	}
	#top_recruit .photo {
		margin-right: var(--px40);
	}
}
/**/
#contact_box::before {
	background: url(/wp-content/uploads/contact-bg.jpg.webp) no-repeat center center / cover;
}
#contact_box,
#contact_box h1 {
	color: #fff;
}
#contact_box .btn {
	width: 940px;
	max-width: 90%;
	margin: auto;
}
#content #contact_box .btn {
	max-width: 100%;
}
#contact_box .btn a {
	height: 100%;
	min-height: 100px;
	padding: 15px;
	background: #fff;
	color: var(--color-font);
	font-size: var(--rem20w);
	font-weight: 500;
	line-height: 1.5;
	transition: all 0.3s ease-in-out;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
#contact_box .btn a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#contact_box .btn a i {
	margin-right: 8px;
}
#contact_box .btn a b {
	color: var(--color-primary);
	font-size: var(--rem24);
	font-weight: bold;
}
#contact_box .btn a .fs {
	font-size: var(--rem16);
	font-weight: normal;
}
#contact_box .btn .tel a b {
	font-size: var(--rem40w);
	font-family: var(--font-family03);
}
#contact_box .btn .tel a b i {
	font-size: 80%;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#contact_box .btn li {
		width: 49%;
	}
	#contact_box .btn a {
		min-height: 140px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#contact_box .btn li+li {
		margin-top: 15px;
	}
}
/**/
#front_top_content,
#front_bottom_content {
	background: none;
}
/*--------------------------------------------------
	見出し
--------------------------------------------------*/
#thumbImg::before, header#h1Header::before {
	display: none;
}
h1.title, .post h1, .post h2, .post h3, .post h4 {
	color: var(--color-font);
	line-height: 1.4;
}
/**/
.post h2.noline::after {
	display: none;
}
.post h2:has(b) {
	color: var(--color-primary);
}
.post h2:has(b)::after {
	width: var(--px100);
	height: 3px;
	margin: 0.6em auto 0;
	background: var(--color-secondary);
}
.post h2 b {
	display: block;
	font-size: var(--px100);
	font-weight: bold;
	font-family: var(--font-family02);
	letter-spacing: 0;
	line-height: 1.1;
}
.post h2 b+span {
	display: block;
	font-size: var(--rem24);
}
/**/
.post h3 {
	font-size: var(--rem30w);
	font-weight: 500;
}
.post h3:has(b),
.post h3.noline {
	padding: 0;
	border: none;
}
.post h3 b {
	display: block;
	color: var(--color-primary);
	font-size: var(--rem18);
	font-weight: bold;
	font-family: var(--font-family02);
	letter-spacing: 0;
}
/**/
.post h4 {
	font-size: var(--rem24w);
	font-weight: 500;
}
.post h4.noline {
	padding: 0;
}
.post h4.noline::before {
	display: none;
}
/*--------------------------------------------------
	会社概要
--------------------------------------------------*/
#company_msg b {
	font-size: var(--rem20);
}
/**/
#company_philosophy {
	background: #F6F8FF;
	font-size: var(--rem24);
	font-weight: 500;
}
#company_philosophy .msg {
	font-size: var(--rem30);
}
/**/
#company_map iframe {
	width: 100%;
}
/*--------------------------------------------------
	経営理念
--------------------------------------------------*/
#philosophy_value {
	width: 1100px;
	max-width: 100%;
	margin: auto;
}
#philosophy_value dl {
	padding: 20px;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
#philosophy_value dl+dl {
	margin-top: var(--px40);
}
#philosophy_value dt {
	font-size: var(--rem24w);
	font-weight: 500;
}
#philosophy_value dd {
	padding: 0;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#philosophy_value dl {
		padding: var(--px40);
		/* フレックス */
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	#philosophy_value dt {
		width: 25%;
	}
	#philosophy_value dd {
		width: 75%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#philosophy_value dt {
		margin-bottom: 10px;
	}
}
/*--------------------------------------------------
	事業内容
--------------------------------------------------*/
#service_material {
	background: #F6F8FF;
}
#service_material dt {
	padding: var(--px20);
	background: var(--color-primary);
	color: #fff;
	font-size: var(--rem28);
	font-weight: 500;
	text-align: center;
}
#service_material dd {
	padding: var(--px50);
	font-size: var(--rem24);
	font-weight: 500;
}
#service_material ul {
	width: 860px;
	max-width: 100%;
	margin: auto;
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	column-gap: 2%;
	row-gap: 0.6em;
}
#service_material ul li {
	position: relative;
	width: 32%;
	padding-left: 1.5em;
	line-height: 1.4;
}
#service_material ul li::before {
	position: absolute;
	top: 0;
	left: 0;
	color: var(--color-secondary);
	font: var(--fa-font-solid);
	content: '\f058';
	line-height: 1.4;
}
@media only screen and (max-width: 640px){ /* スマホ */
	#service_material dd {
		padding: 20px;
	}
	#service_material ul li {
		width: 49%;
	}
}
/*--------------------------------------------------
	採用情報
--------------------------------------------------*/
#recruit_msg h3 {
	font-size: var(--rem24w);
}
#recruit_msg .en {
	color: var(--color-primary);
	font-size: var(--rem20);
	letter-spacing: 0.3em;
}
/**/
#recruit_model h4 {
	padding: 0 0 0.5em;
	border-bottom: 1px solid var(--color-primary);
}
#recruit_model h4::before {
	display: none;
}
#recruit_model h4 b {
	display: inline-block;
	margin-right: 10px;
	color: var(--color-primary);
	font-size: var(--rem48);
	line-height: 1;
}
#recruit_model .box {
	padding: 20px;
	background: #F6F8FF;
}
#recruit_model .box+.box {
	margin-top: var(--px50);
}
#recruit_model dl+dl {
	margin-top: var(--px40);
}
#recruit_model dt {
	margin-bottom: 0.5em;
	font-size: var(--rem20w);
}
#recruit_model dd {
	padding: 0;
}
#recruit_model .flow li {
	text-align: center;
	/* フレックス */
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
}
#recruit_model .flow li span {
	display: block;
	margin-bottom: 5px;
	color: var(--color-primary);
}
#recruit_model .flow li b {
	display: block;
	padding: 20px 0;
	padding-right: 30px;
	background: var(--color-primary);
	clip-path: polygon(0 0, calc(100% - 30px) 0, 100% 50%, calc(100% - 30px) 100%, 0 100%);
	color: #fff;
	line-height: 1.4;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#recruit_model .box {
		padding: var(--px40);
	}
	#recruit_model .flow {
		/* フレックス */
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
	}
	#recruit_model .flow li {
		width: calc(20% - (20px * 4 / 5));
	}
	#recruit_model .flow li span {
		padding-right: 30px;
	}
}
@media only screen and (max-width: 820px) and (min-width: 641px){
	#recruit_model .flow li {
		width: calc(calc(100% / 3) - (20px * 2 / 3));
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#recruit_model .flow li+li {
		margin-top: 15px;
	}
	#recruit_model .flow li b {
		padding: 12px 0;
		padding-bottom: 25px;
		clip-path: polygon(0 0, 100% 0, 100% calc(100% - 30px), 50% 100%, 0 calc(100% - 30px));
	}
}
/**/
#recruit_contact {
	background: var(--color-primary);
	color: #fff;
}
#recruit_contact h3 {
	padding: 0;
	border: none;
	color: #fff;
	font-size: var(--rem24w);
}
#recruit_contact h3::after {
	display: block;
	width: var(--px80);
	height: 3px;
	margin: 0.7em auto 0;
	background: #fff;
	content: "";
}
/*--------------------------------------------------
	TRISEの特徴
--------------------------------------------------*/
@media only screen and (max-width: 640px){ /* スマホ */
	#features_msg h3 {
		text-align: left;
	}
}
/**/
#features_about .box {
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 0 15px rgba(0,0,0,0.25);
}
#features_about .box+.box {
	margin-top: var(--px50);
}
#features_about .ico {
	width: 190px;
	height: 190px;
	background: var(--color-primary);
	border-radius: 50%;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
#features_about dt {
	padding-left: 15px;
	border-left: 3px solid var(--color-primary);
	margin-bottom: var(--px20);
	font-size: var(--rem28);
	font-weight: 500;
	line-height: 1.4;
}
#features_about dd {
	padding: 0;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#features_about .box {
		padding: var(--px40) var(--px100);
		/* フレックス */
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	#features_about dl {
		width: calc(100% - 300px);
	}
}
@media only screen and (max-width: 820px) and (min-width: 641px){
	#features_about .box {
		padding: var(--px40)
	}
	#features_about dl {
		width: calc(100% - 230px);
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#features_about .ico {
		width: 120px;
		height: 120px;
		margin: 0 auto 15px;
		padding: 30px;
	}
	#features_about .ico img {
		object-fit: contain;
		width: 100%;
		height: 100%;
		max-width: none;
	}
}
/*--------------------------------------------------
	プライバシーポリシー その他
--------------------------------------------------*/
#breadcrumb ul li b,
#sitemap_list li a b {
	display: none;
}
/*--------------------------------------------------
	お問い合わせ
--------------------------------------------------*/
.wpcf7-form select {
	width: auto;
}
.wpcf7-form .must_fn {
	float: none;
}
.wpcf7-form table+div .wpcf7-form-control-wrap {
	display: inline;
}
/* ボタン */
.post form.wpcf7-form .linkBtn {
	width: 200px !important;
	padding: 0 !important;
}
.post form.wpcf7-form .linkBtn .wpcf7-spinner {
	position: absolute;
	top: 50%;
	left: 0;
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.post form.wpcf7-form .linkBtn input[type="submit"] {
	width: 100%;
	padding: 15px 35px;
}